@charset "UTF-8";
#mainimg {
  position: relative;
  width: 100%;
  z-index: 0;
  height: calc(100vh - 90px);
}
@media screen and (min-width: 769px) {
  #mainimg {
    height: calc(100vh - 60px);
  }
}
#mainimg .logo {
  position: absolute;
  z-index: 10;
  top: 2em;
  left: 1em;
  width: 200px;
}
@media screen and (min-width: 481px) {
  #mainimg .logo {
    left: 2em;
    width: 250px;
  }
}
@media screen and (min-width: 769px) {
  #mainimg .logo {
    top: 3em;
    left: 3em;
    width: 300px;
  }
}
#mainimg .logo_mab {
  width: 100%;
  background: #d3271e;
  position: absolute;
  height: 10px;
  top: 70px;
  z-index: 6;
}
@media screen and (min-width: 481px) {
  #mainimg .logo_mab {
    height: 12px;
    top: 100px;
  }
}
#mainimg .logo_mab p {
  position: absolute;
  z-index: 7;
  top: -53px;
  left: 1em;
  width: 200px;
}
@media screen and (min-width: 481px) {
  #mainimg .logo_mab p {
    top: -70px;
    left: 2em;
    width: 250px;
  }
}
@media screen and (min-width: 769px) {
  #mainimg .logo_mab p {
    top: -85px;
    left: 3em;
    width: 300px;
  }
}
#mainimg .slide_img {
  position: absolute;
  z-index: 1;
  width: 100% !important;
  height: calc(100vh - 90px);
}
@media screen and (min-width: 769px) {
  #mainimg .slide_img {
    height: calc(100vh - 60px);
  }
}
#mainimg li {
  width: 100%;
  height: 100%;
  background-size: cover !important;
  background-position: top center !important;
}
@media screen and (min-width: 769px) {
  #mainimg li {
    background-position: center center !important;
  }
}
#mainimg .top_info_btn {
  position: absolute;
  bottom: 80px;
  right: 20px;
  z-index: 10;
}
@media screen and (min-width: 769px) {
  #mainimg .top_info_btn {
    bottom: 70px;
    right: 70px;
  }
}
#mainimg .top_info_btn p {
  margin-top: 5px;
  font-size: 1.3rem;
  color: #fff !important;
}
#mainimg .button__holder {
  position: relative;
  display: flex;
  justify-content: center;
}
#mainimg .button__holder::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#mainimg .plus {
  position: relative;
  z-index: 1;
  width: 80px;
  height: 80px;
  font-size: 2rem;
  line-height: 80px;
  color: #333;
  background: #ffffff;
  text-align: center;
  border-radius: 50%;
  border: none;
  transition: box-shadow 400ms cubic-bezier(0.2, 0, 0.7, 1), -webkit-transform 200ms cubic-bezier(0.2, 0, 0.7, 1);
  transition: box-shadow 400ms cubic-bezier(0.2, 0, 0.7, 1), transform 200ms cubic-bezier(0.2, 0, 0.7, 1);
  transition: box-shadow 400ms cubic-bezier(0.2, 0, 0.7, 1), transform 200ms cubic-bezier(0.2, 0, 0.7, 1), -webkit-transform 200ms cubic-bezier(0.2, 0, 0.7, 1);
}
#mainimg .plus::after {
  content: "\025bc";
  display: inline-block;
  font-size: 1.2rem;
  color: #017baa;
  padding-left: 2px;
  vertical-align: middle;
  -moz-transform: scale(1, 0.8);
  /* Firefox※ */
  -webkit-transform: scale(1, 0.8);
  /* Chrome,Safari */
  -o-transform: scale(1, 0.8);
  /* 旧Opera※ */
  -ms-transform: scale(1, 0.8);
  /* IE */
  transform: scale(1, 0.8);
}
#mainimg .plus:hover {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-shadow: 0 0 1px 10px rgba(255, 228, 117, 0.4), 0 0 1px 20px rgba(255, 228, 117, 0.1), 0 0 1px 30px rgba(255, 228, 117, 0.1);
  cursor: pointer;
  opacity: 1;
}
#mainimg .fuwafuwa {
  -webkit-animation-name: fuwafuwa;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
  -moz-animation-name: fuwafuwa;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease;
}
@-webkit-keyframes fuwafuwa {
  0% {
    -webkit-transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10px);
  }
  100% {
    -webkit-transform: translate(0, 0);
  }
}
@-moz-keyframes fuwafuwa {
  0% {
    -moz-transform: translate(0, 0);
  }
  50% {
    -moz-transform: translate(0, -10px);
  }
  100% {
    -moz-transform: translate(0, 0);
  }
}
#Hello {
  width: 100%;
  padding: 60px 0 50px 0;
  background-image: url(../images/top/hello_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  #Hello {
    padding: 45px 0;
    background-position: center left -600px;
  }
}
#Hello h1 {
  width: 70%;
  max-width: 340px;
  margin: auto;
  position: relative;
  margin-bottom: 50px;
}
@media screen and (max-width: 480px) {
  #Hello h1 {
    margin-bottom: 40px;
  }
}
#Hello h1::after {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 50px;
  height: 1px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #9e8931;
  border-radius: 2px;
}
@media screen and (max-width: 480px) {
  #Hello h1::after {
    width: 40px;
  }
}
#Hello .ttl {
  color: #6f4d1b;
  margin: 30px 0 10px 0;
  font-size: 1.7rem;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #Hello .ttl {
    font-size: 2rem;
  }
}
#Hello .txt {
  width: 90%;
  max-width: 600px;
  margin: auto;
  font-size: 1.5rem;
  line-height: 1.7;
}
@media screen and (min-width: 769px) {
  #Hello .txt {
    text-align: center;
    line-height: 2;
  }
}

#Information {
  width: 90%;
  max-width: 900px;
  margin: auto;
}
@media screen and (min-width: 769px) {
  #Information {
    padding-bottom: 20px;
  }
}
#Information h2 {
  position: relative;
  margin-bottom: 50px;
  padding-top: 60px;
  font-size: 3.2rem;
  line-height: 1;
  color: #006eb1;
  letter-spacing: 0.05em;
  font-family: Georgia, "Times New Roman", Times, "serif";
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 480px) {
  #Information h2 {
    margin-bottom: 40px;
    font-size: 2.5rem;
    padding-top: 40px;
  }
}
#Information h2::after {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 50px;
  height: 1px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #9e8931;
  border-radius: 2px;
}
@media screen and (max-width: 480px) {
  #Information h2::after {
    bottom: -15px;
    width: 40px;
  }
}
#Information h2 span {
  display: block;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Hiragino Sans, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
  font-size: 1.3rem;
  letter-spacing: 0;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  #Information h2 span {
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
}
#Information .infosp {
  margin-bottom: 20px;
}
#Information .infosp dt {
  display: flex;
}
#Information .infosp dt:hover {
  cursor: pointer;
  text-decoration: underline;
}
#Information .infosp dt div {
  position: relative;
  margin-right: 24px;
}
#Information .infosp dt div::after {
  content: '';
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: #e00;
  border-width: 14px 12px;
  width: 0;
  height: 0;
}
#Information .infosp dt span {
  display: inline-block;
  padding: 0 5px 0 10px;
  height: 28px;
  font-size: 1.6rem;
  line-height: 28px;
  color: #fff;
  background: #e00;
}
#Information .infosp dt p {
  vertical-align: middle;
  font-size: 1.6rem;
  font-weight: 800;
}
#Information .infosp dd {
  display: none;
  border: solid 1px #ccc;
  margin-top: 10px;
  padding: 20px 25px;
  font-size: 1.5rem;
}
#Information #information_box {
  height: 350px;
  padding-right: 15px;
  overflow-y: scroll;
  margin-bottom: 40px;
}
#Information #information_box::-webkit-scrollbar {
  width: 10px;
}
#Information #information_box::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #cccccc;
}
#Information #information_box::-webkit-scrollbar {
  width: 10px;
}
#Information #information_box::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #cccccc;
}
#Information #information_box::-webkit-scrollbar-thumb {
  background: #cccccc;
  border-radius: 10px;
  box-shadow: none;
}
@media screen and (min-width: 769px) {
  #Information #information_box {
    height: 450px;
    padding-right: 30px;
    margin-bottom: 60px;
  }
}
#Information #product_box, #Information #shop_box {
  height: 300px;
  padding: 0 15px 0 10px;
  overflow-y: scroll;
  margin-bottom: 40px;
}
#Information #product_box::-webkit-scrollbar, #Information #shop_box::-webkit-scrollbar {
  width: 10px;
}
#Information #product_box::-webkit-scrollbar-track, #Information #shop_box::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #cccccc;
}
#Information #product_box::-webkit-scrollbar, #Information #shop_box::-webkit-scrollbar {
  width: 10px;
}
#Information #product_box::-webkit-scrollbar-track, #Information #shop_box::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #cccccc;
}
#Information #product_box::-webkit-scrollbar-thumb, #Information #shop_box::-webkit-scrollbar-thumb {
  background: #cccccc;
  border-radius: 10px;
  box-shadow: none;
}
@media screen and (min-width: 769px) {
  #Information #product_box, #Information #shop_box {
    height: 400px;
    padding: 0 30px 0 20px;
    margin-bottom: 60px;
  }
}
#Information .ttl {
  margin: 20px 0;
  padding: 0 10px;
  background: #B3DEED;
  font-size: 1.4rem;
  line-height: 30px;
  color: #006eb1;
  font-weight: 600;
}
@media screen and (min-width: 769px) {
  #Information .ttl {
    font-size: 1.5rem;
    padding: 0 20px;
  }
}
#Information .Android .ttl {
  font-weight: 800;
}
#Information .common_layout dl {
  margin-bottom: 30px;
  font-size: 1.5rem;
  border-bottom: dashed 1px #ddd;
}
@media screen and (min-width: 769px) {
  #Information .common_layout dl {
    display: flex;
    margin-bottom: 40px;
    border-bottom: none;
  }
}
#Information .common_layout dl dt {
  font-weight: 400;
  white-space: nowrap;
}
@media screen and (min-width: 769px) {
  #Information .common_layout dl dt {
    padding-top: 10px;
    width: 120px;
  }
}
#Information .common_layout dl dd {
  padding: 5px 0 10px 0;
}
@media screen and (min-width: 769px) {
  #Information .common_layout dl dd {
    border-left: solid 1px #333;
    width: calc(100% - 120px);
    padding: 10px 0 10px 40px;
  }
}
#Information .common_layout dl h3 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  #Information .common_layout dl h3 {
    font-size: 1.6rem;
  }
}
#Information .common_layout dl p {
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  #Information .common_layout dl img {
    width: 80%;
  }
}
#Information .common_layout dl table {
  margin-bottom: 10px;
}
@media screen and (max-width: 480px) {
  #Information .common_layout dl table tr {
    display: flex;
    flex-wrap: wrap;
  }
}
#Information .common_layout dl table th {
  padding: 3px 10px;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.6;
}
#Information .common_layout dl table td {
  padding: 3px 10px;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.6;
}
#Information .common_layout dl table td:nth-child(1) {
  padding-left: 5px;
  text-align: left;
}
@media screen and (max-width: 480px) {
  #Information .common_layout dl table td:nth-child(1) {
    display: block;
    width: 100%;
  }
}
#Information .common_layout dl .nested_color tr:nth-child(even) {
  background: #f3f3f3;
}
#Information .common_layout dl .fontsize-m th {
  line-height: 1.2;
  padding: 6px 10px;
}
@media screen and (max-width: 480px) {
  #Information .common_layout dl .fontsize-m th {
    font-size: 1.4rem;
  }
}
#Information .common_layout dl .fontsize-m td {
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  #Information .common_layout dl .fontsize-m td {
    font-size: 1.4rem;
  }
}
#Information .common_layout dl .alignLeft th, #Information .common_layout dl .alignLeft td {
  text-align: left !important;
}
@media screen and (max-width: 480px) {
  #Information .common_layout dl .clear_block {
    display: inline !important;
    width: 20% !important;
  }
}
@media screen and (max-width: 480px) {
  #Information .common_layout dl .clear_block2 {
    width: 80%;
  }
}

#Products {
  padding-bottom: 20px;
}
@media screen and (min-width: 769px) {
  #Products {
    padding-top: 20px;
    padding-bottom: 40px;
  }
}
#Products h2 {
  position: relative;
  margin-bottom: 50px;
  padding-top: 60px;
  font-size: 3.2rem;
  line-height: 1;
  color: #006eb1;
  letter-spacing: 0.05em;
  font-family: Georgia, "Times New Roman", Times, "serif";
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 480px) {
  #Products h2 {
    margin-bottom: 40px;
    font-size: 2.5rem;
    padding-top: 40px;
  }
}
#Products h2::after {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 50px;
  height: 1px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #9e8931;
  border-radius: 2px;
}
@media screen and (max-width: 480px) {
  #Products h2::after {
    bottom: -15px;
    width: 40px;
  }
}
#Products h2 span {
  display: block;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Hiragino Sans, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
  font-size: 1.3rem;
  letter-spacing: 0;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  #Products h2 span {
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
}
#Products ul {
  width: 100%;
  max-width: 1200px;
  margin: 20px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (min-width: 769px) {
  #Products ul {
    width: 98%;
    margin: 40px auto 0;
  }
  #Products ul::after {
    content: "";
    display: block;
    width: 33%;
  }
}
@media screen and (min-width: 1201px) {
  #Products ul::after {
    width: 32%;
  }
}
#Products ul li {
  width: 50%;
  margin-bottom: 20px;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #Products ul li {
    width: 33%;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 1201px) {
  #Products ul li {
    width: 32%;
  }
}
#Products ul h3 {
  margin-top: 10px;
  font-size: 1.2rem;
  font-weight: 400;
}
@media screen and (min-width: 769px) {
  #Products ul h3 {
    font-size: 1.3rem;
  }
}
#Products ul span {
  display: block;
  font-size: 1.4rem;
  font-family: Georgia, "Times New Roman", Times, "serif";
}
@media screen and (min-width: 769px) {
  #Products ul span {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 480px) {
  #Products ul img {
    object-fit: cover;
    height: 165px;
    width: 100%;
  }
}

#Shop, #Access {
  background: #faf6f3;
  padding: 0 0 30px;
}
@media screen and (min-width: 769px) {
  #Shop, #Access {
    padding: 0 0 50px;
  }
}
#Shop h2, #Access h2 {
  position: relative;
  margin-bottom: 50px;
  padding-top: 60px;
  font-size: 3.2rem;
  line-height: 1;
  color: #006eb1;
  letter-spacing: 0.05em;
  font-family: Georgia, "Times New Roman", Times, "serif";
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 480px) {
  #Shop h2, #Access h2 {
    margin-bottom: 40px;
    font-size: 2.5rem;
    padding-top: 40px;
  }
}
#Shop h2::after, #Access h2::after {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 50px;
  height: 1px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #9e8931;
  border-radius: 2px;
}
@media screen and (max-width: 480px) {
  #Shop h2::after, #Access h2::after {
    bottom: -15px;
    width: 40px;
  }
}
#Shop h2 span, #Access h2 span {
  display: block;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Hiragino Sans, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
  font-size: 1.3rem;
  letter-spacing: 0;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  #Shop h2 span, #Access h2 span {
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
}
#Shop .wrap, #Access .wrap {
  width: 90%;
  max-width: 1050px;
  margin: auto;
}
@media screen and (min-width: 769px) {
  #Shop .wrap, #Access .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media screen and (min-width: 769px) {
  #Shop .img, #Access .img {
    width: 47%;
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 769px) {
  #Shop .txt, #Access .txt {
    width: 50%;
  }
}
#Shop .txt ul, #Access .txt ul {
  margin-top: -10px;
}
#Shop .txt li, #Access .txt li {
  list-style: disc;
  font-size: 1.4rem;
  margin-left: 20px;
}
#Shop h3, #Access h3 {
  font-size: 1.7rem;
  line-height: 1.4;
  margin-top: 10px;
  margin-bottom: 15px;
}
@media screen and (min-width: 769px) {
  #Shop h3, #Access h3 {
    font-size: 1.8rem;
    margin-top: 0;
  }
}
#Shop p, #Access p {
  font-size: 1.4rem;
  line-height: 1.7;
  margin-bottom: 15px;
}
#Shop span, #Access span {
  display: block;
  color: #888888;
  font-family: Georgia, "Times New Roman", Times, "serif";
}
#Shop iframe, #Access iframe {
  width: 100%;
}
#Shop .map, #Access .map {
  text-align: right;
  font-size: 1.4rem;
  line-height: 2;
  text-decoration: underline;
}
#Shop .shop_photo, #Access .shop_photo {
  display: flex;
  justify-content: space-between;
  margin: 30px auto;
}
@media screen and (min-width: 769px) {
  #Shop .shop_photo, #Access .shop_photo {
    width: 90%;
    max-width: 1050px;
    margin: 40px auto;
  }
}
#Shop .shop_photo p, #Access .shop_photo p {
  width: calc(100% / 3);
}
@media screen and (min-width: 769px) {
  #Shop .shop_photo p, #Access .shop_photo p {
    width: 32%;
  }
}

#emb_index h2 {
  color: #135f83;
}
#emb_index #Information .ttl {
  color: #135f83;
}

@media screen and (max-width: 768px) {
  #mab_index #Hello {
    background-position: center left -700px;
  }
}
#mab_index #Hello h1 {
  max-width: 300px;
}
#mab_index #Products, #mab_index #Access {
  background-color: inherit;
  background-image: url("../images/mab_bg.jpg");
  background-position: center center;
}
@media screen and (min-width: 1201px) {
  #mab_index #Products, #mab_index #Access {
    background-image: url("../images/mab_bg_large.jpg");
    background-size: contain;
  }
}
#mab_index #Access {
  padding: 0;
}
#mab_index .bg_inner {
  background-color: rgba(255, 255, 255, 0.4);
  padding-bottom: 30px;
}
@media screen and (min-width: 769px) {
  #mab_index .bg_inner {
    padding-bottom: 50px;
  }
}

.about_slide {
  width: 100%;
  height: 600px;
}
@media screen and (min-width: 351px) {
  .about_slide {
    height: 550px;
  }
}
@media screen and (min-width: 769px) {
  .about_slide {
    height: 450px;
  }
}
.about_slide h2 {
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "Noto Sans Japanese";
  font-size: 1.8rem;
  line-height: 1.4;
  color: #006eb1;
  padding-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .about_slide h2 {
    font-size: 2.4rem;
    padding-bottom: 20px;
  }
}
.about_slide h2 span {
  display: block;
  color: #c6a014;
  padding-top: 10px;
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 400;
}
@media screen and (min-width: 769px) {
  .about_slide h2 span {
    padding-top: 15px;
    font-size: 2rem;
  }
}
.about_slide p {
  color: #8c6524;
  font-size: 1.4rem;
  line-height: 1.6;
}
@media screen and (min-width: 481px) {
  .about_slide p {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.about_slide li {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 600px;
}
@media screen and (min-width: 351px) {
  .about_slide li {
    height: 550px;
  }
}
@media screen and (min-width: 769px) {
  .about_slide li {
    height: 450px;
  }
}
@media screen and (max-width: 768px) {
  .about_slide figure {
    width: 60%;
    margin-top: 10px;
  }
}
.about_slide .box01 {
  height: 100%;
  background: url(../images/top/about_bg.jpg) no-repeat center center;
  background-size: cover;
  padding-top: 50px;
}
@media screen and (min-width: 769px) {
  .about_slide .box01 {
    padding-top: 60px;
  }
}
.about_slide .box01 .inner {
  background: rgba(255, 255, 255, 0.4);
  width: 90%;
  max-width: 990px;
  margin: auto;
  padding: 10px;
}
.about_slide .box01 .txt {
  background: rgba(255, 255, 255, 0.6);
  margin: auto;
  width: 105%;
  max-width: 990px;
  padding: 40px 20px 3em 20px;
}
@media screen and (min-width: 769px) {
  .about_slide .box01 .txt {
    padding: 40px 60px 4em;
  }
}
.about_slide .box01 h2 {
  text-align: center;
  font-size: 2.4rem;
  padding-bottom: 15px;
}
@media screen and (min-width: 769px) {
  .about_slide .box01 h2 {
    font-size: 3rem;
    padding-bottom: 20px;
  }
}
.about_slide .box01 p {
  line-height: 2;
}
.about_slide .box02, .about_slide .box04, .about_slide .box06 {
  width: 85%;
  max-width: 990px;
}
@media screen and (max-width: 768px) {
  .about_slide .box02, .about_slide .box04, .about_slide .box06 {
    display: flex;
    flex-wrap: wrap;
    margin: 30px auto 0;
  }
}
@media screen and (min-width: 769px) {
  .about_slide .box02, .about_slide .box04, .about_slide .box06 {
    display: flex;
    justify-content: space-between;
    margin: 90px auto 0;
  }
}
@media screen and (min-width: 769px) {
  .about_slide .box02 figure, .about_slide .box04 figure, .about_slide .box06 figure {
    width: 35%;
  }
}
@media screen and (min-width: 769px) {
  .about_slide .box02 div, .about_slide .box04 div, .about_slide .box06 div {
    width: 62%;
  }
}
.about_slide .box03, .about_slide .box05, .about_slide .box07 {
  width: 85%;
  max-width: 990px;
}
@media screen and (max-width: 768px) {
  .about_slide .box03, .about_slide .box05, .about_slide .box07 {
    display: flex;
    flex-wrap: wrap;
    margin: 30px auto 0;
  }
}
@media screen and (min-width: 769px) {
  .about_slide .box03, .about_slide .box05, .about_slide .box07 {
    display: flex;
    justify-content: space-between;
    margin: 90px auto 0;
  }
}
@media screen and (max-width: 768px) {
  .about_slide .box03 figure, .about_slide .box05 figure, .about_slide .box07 figure {
    order: 2;
  }
}
@media screen and (min-width: 769px) {
  .about_slide .box03 figure, .about_slide .box05 figure, .about_slide .box07 figure {
    width: 35%;
  }
}
@media screen and (max-width: 768px) {
  .about_slide .box03 div, .about_slide .box05 div, .about_slide .box07 div {
    order: 1;
  }
}
@media screen and (min-width: 769px) {
  .about_slide .box03 div, .about_slide .box05 div, .about_slide .box07 div {
    width: 62%;
  }
}
.about_slide .h2_wrap {
  width: 100%;
  display: flex;
}
.about_slide .h2_wrap h2 {
  margin-right: 15px;
  white-space: nowrap;
}
.about_slide .h2_wrap img {
  width: 50px;
}

/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  margin: 0;
  padding: 0;
  position: relative;
}

.bxslider {
  margin: 0;
  padding: 0;
  /*fix flickering when used background-image instead of <img> (on Chrome)*/
  -webkit-perspective: 1000;
}

/** THEME
===================================*/
.bx-wrapper {
  box-shadow: none;
  border: 0;
  margin: 0;
  padding: 0;
  background: #f9f9f9;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 0;
  top: calc(50% - 25px);
  background-image: url(../images/top/arrows_prev.svg);
  background-size: 16px auto;
  background-position: center 12px;
  background-repeat: no-repeat;
}
@media screen and (min-width: 769px) {
  .bx-wrapper .bx-prev {
    left: 20px;
  }
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  opacity: 1;
}

.bx-wrapper .bx-next {
  right: 0;
  top: calc(50% - 25px);
  background-image: url(../images/top/arrows_next.svg);
  background-size: 16px auto;
  background-position: center 12px;
  background-repeat: no-repeat;
}
@media screen and (min-width: 769px) {
  .bx-wrapper .bx-next {
    right: 20px;
  }
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  opacity: 1;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  z-index: 1;
  outline: 0;
  width: 26px;
  height: 50px;
  font-size: 0;
  z-index: 10;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */
